@charset "utf-8";
/* CSS Document */
#contentsarea ol li span {list-style-type:none;position:absolute;top:0;left:-2em;}
#contentsarea thead th {background:transparent;}
#contentsarea tbody th {background:transparent;}
#contentsarea td{text-align:center}


/* -------------------------------------------------- */
/* 画面幅が768px以上（PC）の時はbrを消す */
/* -------------------------------------------------- */
@media screen and (min-width: 768px) {
	.sp-only {
	display: none;
	}
}

/* -------------------------------------------------- */
/* デフォルトのテーブルスタイル（PC・スマホ共通で100%） */
/* -------------------------------------------------- */
table {
	width: 100%;
	table-layout: auto;
}

/* -------------------------------------------------- */
/* PC用のテーブルスタイル（画面幅が768px以上の場合） */
/* -------------------------------------------------- */
@media screen and (min-width: 768px) {

/* 特定のテーブルにのみ固定幅を適用 */
#myFixedTable {
	width: 600px;
}

/* -------------------------------------------------- */
/* 長い文字列（URL)があった場合に親要素の境界で強制的に改行 */
/* -------------------------------------------------- */
.linkWindow {
	word-wrap: break-word; /* 以前のブラウザ向け */
	overflow-wrap: break-word; /* 最新のブラウザ向け */
}


.type1 {margin-left: -0.5em;}
.type2 {margin-left: 0.8em;}